[
    {
        "Name": "BPQ_BW6_Survey_Travel",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Survey/BPQ_BW6_Survey_Travel.BPQ_BW6_Survey_Travel_C",
        "Category": "Implementations/Bw6_Survey"
    }
]